td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
.sheet-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #336633;
}
dd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-indent: 0pt;

}
dt {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;

}
.selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFCC;
}
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #666633;
	text-align: left;
}
.smaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.ltgray-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #EEEEEE;
}
a.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #EEEEEE;
	text-decoration: none;
}
a.white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: underline;
}
a.whiter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFCC;
	text-decoration: none;
}
a.whiter:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	text-decoration: underline;
}
.white-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #EEEEEE;
}
.whiter-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFCC;
}
.arial-override {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.bold {
	font-weight: bold;
}
dl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	vertical-align: top;
}
.coll-songtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #CC0000;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #669966;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #336633;
}
.largecap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #336633;
}
.box-right {
	margin: 3px;
	padding: 4px 4px 4px 10px;
	float: right;
	width: 250px;
	background: #f3ffea;
	border: 1px dashed #669966;
}
form {
	margin-bottom: 0;
}
form input.button {
	margin-right: 0px;
	background-color: #ffffff;
	font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #336633;
	border: 1px solid #669966;
}
.fixed {
	font: 12px "Courier New", Courier, mono;
}
